### Function

# AppStream UrlKind to_string

#### Declaration [src]

    const gchar*
    as_url_kind_to_string (
      AsUrlKind url_kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`url_kind`

  Type: `AsUrlKind`

  The %AsUrlKind.

#### Return value

Type: `const gchar*`

String version of `url_kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.